View Issue Details

IDProjectCategoryView StatusLast Update
11885Development [All Projects] Theme editorpublic2018-02-16 15:53
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target Version3.xFixed in Version3.x 
Summary11885: Review "print survey"
Description

I don't have a look to Print survey (admin) part ...

Must be done

Additional Information

Have a clean HTML + a clean base css (by core ?)

Tagsanswers_html

Activities

DenisChenu

DenisChenu

2016-11-12 12:14

developer   ~41863

Resolved for now : BUT really complex , don't understand why we remove empty cell for example.

Related Changesets

LimeSurvey: develop e22b9819

2016-11-12 12:06:15

DenisChenu

Details Diff
Dev issue 11885: Review "print survey"
Dev: This we must use qanda-helper for all question here (select/option must be reset to list)
Dev: or Question Object must return a printview when we have one
Affected Issues
11885
mod - application/controllers/admin/printablesurvey.php Diff File
mod - application/helpers/common_helper.php Diff File
add - styles-public/printable.css Diff File
mod - templates/default/config.xml Diff File
mod - templates/default/css/print_template.css Diff File
mod - templates/default/views/print_group.pstpl Diff File
mod - templates/default/views/print_question.pstpl Diff File
mod - templates/default/views/print_survey.pstpl Diff File

Issue History

Date Modified Username Field Change
2016-11-08 08:17 DenisChenu New Issue
2016-11-08 08:17 DenisChenu Status new => assigned
2016-11-08 08:17 DenisChenu Assigned To => DenisChenu
2016-11-12 12:13 DenisChenu Changeset attached => LimeSurvey develop e22b9819
2016-11-12 12:14 DenisChenu Status assigned => resolved
2016-11-12 12:14 DenisChenu Resolution open => fixed
2016-11-12 12:14 DenisChenu Fixed in Version => 3.x
2016-11-12 12:14 DenisChenu Note Added: 41863
2016-11-12 19:59 DenisChenu Tag Attached: answers_html
2018-02-16 15:53 c_schmitz Status resolved => closed